ExHeader_Info Struct Reference

Main extended header data, as returned by PXIPM, Loader and FSREG service commands. More...

`#include <exheader.h>`

## Data Fields

ExHeader_SystemControlInfo | sci
| System control info, see ExHeader_SystemControlInfo.
ExHeader_AccessControlInfo | aci
| Access control info, see ExHeader_AccessControlInfo.

## Detailed Description

Main extended header data, as returned by PXIPM, Loader and FSREG service commands.

The documentation for this struct was generated from the following file:

- include/3ds/exheader.h